RubyGems Navigation menu

aws-sdk-comprehend 1.50.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - December 01, 2021 (73,5 ko)
  2. 1.54.0 - November 04, 2021 (73,5 ko)
  3. 1.53.0 - October 18, 2021 (73 ko)
  4. 1.52.0 - September 21, 2021 (73 ko)
  5. 1.51.0 - September 14, 2021 (70 ko)
  6. 1.50.0 - September 01, 2021 (68 ko)
Voir toutes les versions (58)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    d487a521baff1fd909faa9fb5aca65966198c2c3a67ac839e7dee7b812033479

    Total de téléchargements 45 121 312

    Pour cette version 222 167

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Liens: